Rated 4 out of 5 stars

Pls make it compatible with 7.0.1

This review is for a previous version of the add-on (0.1.1).  This user has 2 previous reviews of this add-on.